<?php

namespace app\common\dao\shared;

use app\common\dao\BaseDao;
use app\common\model\BaseModel;
use app\common\model\shared\SharedProsperityPointLog;

class SharedProsperityPointLogDao extends BaseDao
{
    /**
     * @return BaseModel
     */
    protected function getModel(): string
    {
        return SharedProsperityPointLog::class;
    }
}